/**
 * @desc 月度销售报表
 * @author linyuanjie
 * @date 2021/6/8
 */

import request from "@/router/axios";

// 查询月度销售报表（导出报表预览）
export function getSalesStatisticsList(data) {
  return request({
    url: '/admin/wmDaCustomerStatistics/list',
    method: 'get',
    params: data
  })
}

// 月度销售报表导出
export function monthlySalesReportExport(data) {
  return request({
    url: '/admin/wmDaCustomerStatistics/export',
    method: 'get',
    params: data
  })
}
